# Lỗi không dễ báo
system.error=Lỗi hệ thống.
unknown.authentication.operation.type=Loại hoạt động xác thực không xác định.
failed.to.send.mail=Gửi thư không thành công.
unknown.login.type=Loại đăng nhập không xác định.
error.login.type=Loại đăng nhập bị lỗi.
get.moodBoards.data.is.mismatch=Dữ liệu lấy từ moodBoards không phù hợp.
get.printBoards.data.is.mismatch=Dữ liệu lấy từ printBoards không phù hợp.
get.sketchBoards.data.is.mismatch=Dữ liệu lấy từ sketchBoards không phù hợp.
modelPoint.not.found=Không tìm thấy ModelPoint.
collection.not.found=Không tìm thấy Bộ sưu tập.
design.not.found=Không tìm thấy Thiết kế.
designItem.not.found=Không tìm thấy Mục thiết kế.
userLikeGroup.not.found=Không tìm thấy Nhóm người dùng yêu thích.
old.elements.not.found=Không tìm thấy Các phần cũ.
new.designItemDetails.not.found=Không tìm thấy Chi tiết Mục thiết kế mới.
save.workspace.failed=Lưu không thành công không gian làm việc.
save.design.failed=Lưu thiết kế không thành công.
update.workspace.failed=Cập nhật không thành công không gian làm việc.
enumeration.class.not.found=Không tìm thấy lớp Enumeration.
history.detail.not.found=Không tìm thấy chi tiết lịch sử.
designItemDetails.not.found=Không tìm thấy Chi tiết Mục thiết kế.
designPythonOutfit.not.found=Không tìm thấy DesignPythonOutfit.
unknown.parameter.level1Type=Tham số loại cấp 1 không xác định.
collectionElement.not.found=Không tìm thấy CollectionElement.
select1.file.does.not.exist=Tệp select1 không tồn tại.
select2.file.does.not.exist=Tệp select2 không tồn tại.
save.collectionElement.failed=Lưu CollectionElement không thành công.
collectionElements.not.found=Không tìm thấy CollectionElements.
batch.save.libraryList.failed=Lưu danh sách thư viện theo lô không thành công.
panTones.not.found=Không tìm thấy PanTones.
save.designItem.failed=Lưu Mục thiết kế không thành công.
unknown.type=Loại không xác định.
unknown.operateType=Loại thao tác không xác định.
unknown.level1TypeEnum=Loại Enumeration cấp 1 không xác định.
the.id.value.is.out.of.range=Gía trị id vượt quá phạm vi.
library.not.found=Không tìm thấy Thư viện.
wrong.clothes.type=Loại quần áo sai.
sysFile.not.found=Không tìm thấy SysFile.
libraryList.not.found=Không tìm thấy LibraryList.
groupDetails.not.found=Không tìm thấy GroupDetails.
history.not.found=Không tìm thấy Lịch sử.
unknown.parameter.level2Type=Tham số loại cấp 2 không xác định.
MARKETING_SKETCH.type.have.been.removed=Loại MARKETING_SKETCH đã bị loại bỏ.
unknown.modelType=Loại model không xác định.
save.library.failed=Lưu thư viện không thành công.
get.file.failed=Không lấy được tệp.
the.path.is.error=Đường dẫn có lỗi.
batch.save.colorElements.failed=Lưu ColorElements theo lô không thành công.
initSysFile.ioException=InitSysFile IOException.
save.sysFile.failed=Lưu sysFile không thành công.
save.pythonTAllInfo.failed=Lưu thông tin PythonTAll không thành công.
save.collection.failed=Lưu Collection không thành công.
save.designItemDetail.failed=Lưu chi tiết Mục thiết kế không thành công.
save.classification.failed=Lưu phân loại không thành công.
update.classification.failed=Cập nhật phân loại không thành công.
please.input.the.caption=Vui lòng nhập chú thích.
please.choose.an.image=Vui lòng chọn hình ảnh.
please.input.the.caption.and.choose.an.image=Vui lòng nhập chú thích và chọn hình ảnh.
duplicate.likes.are.not.allowed=Không được phép trùng lặp lượt thích.
layer.information.not.found=Không tìm thấy thông tin lớp.
singleOverall.cannot.be.empty=SingleOverall không thể trống.
colorBoards.cannot.be.empty=ColorBoards không thể trống.
systemScale.cannot.be.empty=SystemScale không thể trống.
modelType.cannot.be.empty=ModelType không thể trống.
modelSex.cannot.be.empty=ModelSex không thể trống.
templateId.cannot.be.empty=TemplateId không thể trống.
processId.cannot.be.empty=ProcessId không thể trống.
timeZone.cannot.be.empty=TimeZone không thể trống.
userId.cannot.be.empty=UserId không thể trống.
email.cannot.be.empty=Email không thể trống.
operationType.cannot.be.empty=OperationType không thể trống.
password.cannot.be.empty=Password không thể trống.
emailVerifyCode.cannot.be.empty=EmailVerifyCode không thể trống.
loginType.cannot.be.empty=LoginType không thể trống.
userName.cannot.be.empty=UserName không thể trống.
sketchBoards.designType.cannot.be.empty=SketchBoards DesignType không thể trống.
moodBoards.designType.cannot.be.empty=MoodBoards DesignType không thể trống.
printBoards.designType.cannot.be.empty=PrintBoards DesignType không thể trống.
unknown.parameter.singleOverall=Tham số SingleOverall không xác định.
unknown.parameter.switchCategory=Tham số SwitchCategory không xác định.
collectionId.cannot.be.empty=CollectionId không thể trống.
designPythonOutfitId.cannot.be.empty=DesignPythonOutfitId không thể trống.
designItemId.cannot.be.empty=DesignItemId không thể trống.
designId.cannot.be.empty=DesignId không thể trống.
groupDetailId.cannot.be.empty=GroupDetailId không thể trống.
validStartTime.cannot.be.empty=ValidStartTime không thể trống.
validEndTime.cannot.be.empty=ValidEndTime không thể trống.
user_id.cannot.be.empty=User_Id không thể trống.
session_id.cannot.be.empty=Session_Id không thể trống.
rgbValue.cannot.be.empty=RgbValue không thể trống.
file.cannot.be.empty=File không thể trống.
select1Id.cannot.be.empty=Select1Id không thể trống.
select2Id.cannot.be.empty=Select2Id không thể trống.
isPin.cannot.be.empty=IsPin không thể trống.
designType.cannot.be.empty=DesignType không thể trống.
priority.cannot.be.empty=Priority không thể trống.
clothes.cannot.be.empty=Clothes không thể trống.
isPreview.cannot.be.empty=IsPreview không thể trống.
h.cannot.be.empty=H không thể trống.
s.cannot.be.empty=S không thể trống.
v.cannot.be.empty=V không thể trống.
userGroupId.cannot.be.empty=UserGroupId không thể trống.
userGroupName.cannot.be.empty=UserGroupName không thể trống.
libraryId.cannot.be.empty=LibraryId không thể trống.
shoulderLeft.cannot.be.empty=ShoulderLeft không thể trống.
shoulderRight.cannot.be.empty=ShoulderRight không thể trống.
waistbandLeft.cannot.be.empty=WaistbandLeft không thể trống.
waistbandRight.cannot.be.empty=WaistbandRight không thể trống.
handLeft.cannot.be.empty=HandLeft không thể trống.
handRight.cannot.be.empty=HandRight không thể trống.
id.cannot.be.empty=Id không thể trống.
type.cannot.be.empty=Type không thể trống.
color.cannot.be.empty=Color không thể trống.
generateDetailId.cannot.be.empty=GenerateDetailId không thể trống.
level1Type.cannot.be.empty=Level1Type không thể trống.
regionNum.cannot.be.empty=RegionNum không thể trống.
phone.cannot.be.empty=Phone không thể trống.
printId.cannot.be.empty=PrintId không thể trống.
path.cannot.be.empty=Path không thể trống.
classificationName.cannot.be.empty=ClassificationName không thể trống.
level2Type.cannot.be.empty=Level2Type không thể trống.
generateItem.does.not.exist=GenerateItem không tồn tại.
level1Type.does.not.match=Level1Type không khớp.
the.image.does.not.exist.please.reselect=Hình ảnh không tồn tại, vui lòng chọn lại.
design.item.does.not.exist=Design item không tồn tại.
layers.does.not.exists=Lớp không tồn tại.
unknown.generate.type=Loại tạo không xác định.
the.workspace.lastIndex.not.found=Không tìm thấy lastIndex của không gian làm việc.
gender.cannot.be.empty=Gender không thể trống.
image.synthesis.failed=Quá trình tổng hợp hình ảnh thất bại.
priority.cannot.be.repeated=Priority không thể được lặp lại.

# 可能会报异常
# Informative:
# 当用户输入不符合预设规则时，比如格式错误或者值的范围不正确，这种错误通常可以由用户自行更正。
userName.does.not.exist=Tên người dùng hoặc mật khẩu không đúng. Vui lòng kiểm tra thông tin đăng nhập của bạn và thử lại.
password.error=Tên người dùng hoặc mật khẩu không đúng. Vui lòng kiểm tra thông tin đăng nhập của bạn và thử lại.
email.error=Email không chính xác, vui lòng nhập địa chỉ email chính xác đã được liên kết.
email.does.not.exist=Địa chỉ email không tồn tại trong hồ sơ của chúng tôi. Vui lòng kiểm tra và thử lại.
the.verification.code.has.expired=Mã xác nhận đã hết hạn. Vui lòng yêu cầu một mã mới để tiếp tục.
verification.code.error=Mã xác nhận đã nhập không đúng. Vui lòng kiểm tra và thử lại.
the.number.of.PIN.top.or.bottom.or.outerwear.sketchBoard.cannot.be.more.than.8=Bạn không thể có nhiều hơn 8 sản phẩm PIN tops, bottoms hoặc outerwear trên SketchBoard. Vui lòng điều chỉnh tương ứng.
hsv.value.cannot.exceed.the.maximum.of.8=Giá trị hsv không thể vượt quá giới hạn tối đa là 8.
the.workspaceName.already.exists=Một không gian làm việc với tên này đã tồn tại.
unable.to.delete.the.workspace.you.are.currently.using=Không thể xóa không gian làm việc bạn đang sử dụng. Vui lòng chọn một không gian làm việc khác trước khi thử xóa.
classificationName.already.exists=Tên nhãn bạn đã nhập đã tồn tại. Vui lòng nhập một tên nhãn khác để tránh trùng lặp.

# Cảnh báo:
# Được sử dụng để cảnh báo người dùng về các hành động có thể gây hậu quả xấu, nhưng không nhất thiết phải là lỗi. Người dùng cần cân nhắc kỹ liệu có nên tiếp tục hành động hiện tại hay không.
the.classification.you.deleted.has.associated.library=Thẻ bạn đang cố gắng xóa có liên quan đến dữ liệu hiện có. Bạn có chắc chắn muốn tiếp tục việc xóa không?
the.model.has.been.referenced.by.the.workspace=Mô hình này hiện đang được sử dụng bởi một không gian làm việc. Việc xóa nó có thể ảnh hưởng đến không gian làm việc. Hãy xác nhận việc xóa chỉ khi bạn chắc chắn.

# Lỗi:
# Những lỗi này là do lỗi hệ thống gây ra, người dùng thường không thể tự giải quyết, cần liên hệ hỗ trợ hoặc đợi quản trị viên hệ thống can thiệp.
system.busy=Hệ thống đang bận. Vui lòng đợi một chút và thử lại.
user.expired=Phiên người dùng của bạn đã hết hạn. Vui lòng liên hệ với quản trị viên để gia hạn quyền sử dụng của bạn.
attributeRetrieval.interface.exception=Chúng tôi gặp sự cố khi truy xuất dữ liệu thuộc tính. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
design.interface.exception=Chúng tôi gặp sự cố với giao diện thiết kế. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
processMannequins.interface.exception=Chúng tôi gặp sự cố khi tải lên búp bê. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
processSketchBoards.interface.exception=Chúng tôi gặp sự cố khi tải lên sketchBoard. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
designProcess.interface.exception=Có vấn đề khi tải thanh tiến trình. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
generate.interface.exception=Chúng tôi đang gặp phải một lượng lớn yêu cầu tạo. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk để được hỗ trợ.)
generate.interface.error=Chúng tôi gặp sự cố với giao diện tạo. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
chat-bot.interface.exception=Chúng tôi gặp sự cố với giao diện chatbot. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
compose-layer.interface.exception=Chúng tôi gặp vấn đề khi làm phẳng các lớp. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)
cloth-classification.interface.exception=Chúng tôi gặp một số vấn đề khi lấy thông tin về các loại quần áo. (Vui lòng thử lại sau. Nếu vấn đề vẫn tiếp tục, vui lòng liên hệ chúng tôi tại help@aida.com.hk.)

Trả về nhiều ngôn ngữ
OVERALL=Tổng thể
TOPS=Áo đầu
BOTTOMS=Quần
OUTWEAR=Áo ngoại cỡ
BLOUSE=Áo sơ mi nữ
DRESS=Váy
TROUSERS=Quần dài
SKIRT=Chân váy
FEMALE=Thời trang nữ
MALE=Thời trang nam